Lightroom 4.1 RC2 asks me to update a third-party soft proof plugin. ?!

  • 1
  • Problem
  • Updated 7 years ago
I have just been prompted by Lightroom 4.1 RC2 to update a plugin that I don't remember having installed.

It's apparently a third-party plugin called SoftProof, the link points to lightroom-plugins.com/ProofIndex.php and it isn't free.

Screenshot:

Screenshot

I'm confused. Can anyone explain what this means?

Anyone else seeing this too?
Photo of chrismarquardt

chrismarquardt

  • 20 Posts
  • 2 Reply Likes
  • very confused

Posted 7 years ago

  • 1

Be the first to post a reply!